*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Oxygen' sans-serif;
}

:root{
    --primary-color: #FFFFE3;
    --primary-text-color: #1E1f38;
    --secondary-color: #F16725;
    --tertiary-color: #FFFFFF;
    --highlight: #FF5555;
    --tag-color: #FDB913;
}
header{
    background-color: var(--primary-color);
    height: 100vh;
}
.orange-text{
    color: var(--secondary-color) !important;
}
nav{
    padding-top: 10px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
nav ul{
    list-style: none;
    display: flex;
    gap: 20px;
}
nav ul li a{
    color: var(--primary-text-color);
    font-family: "Poppins", sans-serif;
    text-decoration: none;
}
.right-nav{
    display: flex;
    align-items: center;
    gap: 48px;
}
.right-nav-link{
    text-decoration: none;
    color: var(--secondary-color);
}
.right-nav-btn{
    background-color: var(--secondary-color);
    color: var(--tertiary-color);
    padding: 15px 30px;
    border: none;
    border-radius: 4px;
}

.header-content{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
    margin: 10vh 5% 0;

}
.header-text h1{
    font-family: 'oxygen', sans-serif;
    color: var(--primary-text-color);
    font-size: 36px;
    width: 80%;
    word-spacing: 5px;
    margin: 10px 0;
}
.header-text h1 span{
    color: var(--secondary-color);
}
.header-text p{
font-family: 'Poppins', sans-serif;
color: var(--primary-text-color);
opacity: 0.8;
width: 25rem;
line-height: 1.3;
}
.cta-btn{
    margin-top: 20px;
}
.cta-btn button{
    margin-right: 15px;
}

/* e*/
.features-page{
    font-family: 'Oxygen', sans-serif;
    background-color: var(--tertiary-color);
    height: 100vh;
    margin: 10vh 5% 0;
}
.features{
    display: grid;
    justify-items: center;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}
.features-page-text{
    font-size: 36px;
    font-weight: bold;
    color: var(--primary-text-color);
    width: 36%;
    margin-bottom: 25px;
}
.feature-card{
    background-color: var(--primary-color);
    width: 70%;
    padding: 20px 15px;
    border-radius: 15px;
}
.feature-detail{
    margin-top: 10px;
    color: var(--primary-text-color);
    font-size: 14px;
    margin-bottom: 20px;
}
.feature-card a{
    text-decoration: none;
    color: var(--secondary-color);
    font-weight: bold;
    font-size: 15px;
}

nav .fa-solid{
    display: none;
}
.third-section{
    padding: 5%;
    font-family: 'Oxygen' sans-serif;
    color: var(--primary-text-color);
}
.third-section p:first-child{
    text-align: center;  
    width: 9%;
    margin: 0 auto 3px;
}
.headline{
    background-color: var(--tag-color);
    color: var(--primary-color);
    padding: 2px 5px;
    border-radius: 15px;
}
.third-section h1{
    text-align: center;
    margin-bottom: 20px;
}
.highlight{
    color: var(--highlight);
}
.tab{
    width: 22%;
    text-align: center;
    font-size: 14px;
    font-family: 'Oxygen' sans-serif;

}
.tab-container{
    display: flex;
    justify-content: space-around;
}
.main-text{
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 18px;
}
.fourth-section{
    padding: 5%;
    background-color: var(--primary-color);
    display: flex;
    flex-direction: column;
}
.fourth-section h1{
    margin-bottom: 10px;
}
.logo-container{
    margin-top: 30px;
    width: 80%;
    justify-items: center;
    align-self: center;
}
.bills-container{
    display: grid;
    justify-items: center;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}
.grouped-icons{
    margin-top: 20px;
    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}
.fifth-section{
    display: flex;
    justify-content: center;
    background-color: var(--tertiary-color);
    align-items: center;
}
.orange-bg{
    margin: 50px auto;
    display: flex;
    flex-direction: column;
    background-color: var(--secondary-color);
    width: 80%;
    padding: 0 0 50px 70px;
    border-radius: 25px;
}
.orange-bg span:first-child{
    display: flex;
    justify-content: space-between;
}
.text-section{
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    width: 45%;
    color: var(--primary-color);
}
.text-section p:first-child{
    width: 40%;
    text-align: center;
}
.text-section h1{
    font-size: 35px;
}
.text-section p{
    font-size: 15px;
    margin-right: 50px;
}
.text-section button{
    border-radius: 3px;
    cursor: pointer;
}
.btns{
    margin-top: 25px;
}
.btn-1{
    border: none;
    color: var(--secondary-color);
    background-color: var(--primary-color);
    padding: 15px 30px;
}
.btn-2{
    border: solid var(--tertiary-color) 2px;
    background-color: transparent;
    color: var(--tertiary-color);
    padding: 12px 30px;
}
.image-container{
    margin-top: 20px;
    width: 50%;
    display: flex;
    flex-direction: row;
    position: relative;
}
.first-img{
    position: absolute;
}
.second-img{
    position: absolute;
    top: 10px;
    left: 250px;
}
.third-img{
    position: absolute;
    top: 150px;
    left: 130px;
}
.small-img-container{
    display: none;
}
.sixth-section h2{
    margin-top: 50px;
    text-align: center;
}
.comments-container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    gap: 20px;
    margin-top: 30px;
    margin-bottom: 100px;
}
.comment{
    width: 20%;
}
.comment p{
    font-weight: 700;
}
.comment span{
    display: flex;
    justify-content: center;
    gap: 15px;
}
.comment p:last-child{
    margin-top: 10px;
    color: var(--primary-text-color);
    font-size: 14px;
    font-weight: 400;
}
.seventh-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.seventh-section div{
    width: 70%;
}
.seventh-section div h1{
    width: 65%;
    font-size: 30px;
}
.seventh-section div img{
    width: 100%;
    align-self: start;
}
.background{
    margin: 50px auto;
    display: flex;
    background-color: var(--secondary-color);
    width: 70%;
    border-radius: 25px;
}
.Download-container{
    display: flex;
    flex-direction: row;
    gap: 60px;
}
.Download-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    padding: 50px 0 50px 70px;
}
.Download-text p:first-child{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 50%;
    text-align: center;
}
.Download-text h5{
    width: 90%;
    font-size: 30px;
    color: var(--tertiary-color);
    margin-bottom: 50px;
    margin-top: 25px;
}
.Download-img{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.Holding-Phone{
    width: 50%;
    display: flex;
    flex-direction: row;
}
.Holding-Phone img{
    width: 70%;
    margin-bottom: 0px;
}
footer{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background-color: var(--primary-color);
    color: var(--primary-text-color);
    padding: 50px;   
}
.tabs{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 100px;
}
.footer-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    justify-self: center;
}
.paga-footer, .paga-section p{
    margin-bottom: 20px;
}
.paga-section{
    width: 23%;
    font-size: 15px;
    text-align: justify;
}
.footer-tab{
    display: flex;
    flex-direction: column;
}
.footer-tab h5{
    font-size: 20px;
    margin-bottom: 10px;
}
.footer-tab ul{
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    font-size: 15px;
}
.footer-tab a{
    text-decoration: none;
    color: var(--primary-text-color);
}
.contacts{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.contacts span{
    display: flex;
    flex-direction: row;
    gap: 5px;
    width: 70%;
}
.contacts h5{
    font-size: 20px;
}

.T-C{
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.T-C span{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 20px;
}




/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
header{
    height: 70vh;
}
nav{
    justify-content: space-between;
    margin: 0 20px;
}
nav ul{
    display: none;
}
.right-nav{
    display: none;
}
nav .fa-solid{
    display: block;
}
.header-content{
    width: 100%;
    flex-direction: column;
    margin: 10px auto;
    text-align: center;
}
.header-content h1{
    word-spacing: normal;
    font-size: 20px;
    margin: 5vh auto 0;
}
.header-content p:first-child{
display: none;
}
.header-content img{
    width: 60%;
}
.header-text p{
    margin: 20px auto;
    line-height: 1.4;
    width: 80%;
    font-size: 16px;
}
.cta-btn button, .cta-btn a{
display: inline-block;
width: 50%;
margin-bottom: 20px;
}
.features-page{
    height: 60vh;
}
.features{
    display: flex;
    justify-content: center;
}
.feature-card{
    display: none;
}
.feature-card  img{
    width: 30%;
}
.feature-card:first-child{
    display: block;
    width: 90%;
    font-size: 25px;
    padding: 20px 23px 25px;
}
.features-page-text{
    width: 88%;
    font-size: 27px;
}
.feature-detail{
    width: 100%;
    font-size: 15px;
}
.third-section p:first-child{
    width: 30%;
}
.tab-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.tab{
    margin-bottom: 100px;
    width: 100%;
}
.tab p:last-child{
    font-size: 15px;
}
.bills-container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-items: center;
}
.bills-container img{
    width: 100%;
}
.grouped-icons{
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(4, 1fr);
}
.grouped-icons img{
    width: 100%;
}
.grouped-icons img:nth-last-child(1){
    grid-column: 2/ span 1;
    margin-left: 50px;
}
.image-container{
    display: none;
}
.orange-bg{
    padding: 20px;
    /* height: 70vh; */
    align-items: center;
}
.orange-bg span:first-child{
    display: flex;
    flex-direction: column;
}
.text-section{
    width: 100%;
    margin-top: 10px;
    text-align: center;
}
.text-section p:first-child{
    text-align: center;
    margin: auto;
    width: 55%;
    font-size: 14px;
}
.text-section h1{
    width: 100%;
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.text-section p{
    width: 100%;
    font-size: 11px;
}
.text-section button{
    border-radius: 3px;
    cursor: pointer;
}
.btn-1{
    border: none;
    padding: 15px 30px;
}
.btn-2{
    margin-top: 10px;
    padding: 12px 15px;
}
.small-img-container{
    display: block;
    position: relative;
    margin-top: 20px;
    width: 100%;
}
.small-first-image{
    position: absolute;
    /* width: 50px; */
}
.small-second-img{
    position: absolute;
    top: 0px;
}
.small-third-img{
    position: absolute;
    top: 50px;
    left: 50px;
}
.comment{
    display: none;
}
.Mark{
    justify-content: center;
    display: flex;
    width: 55%;
    flex-direction: column;
}
.Mark span{
    display: flex;
    flex-direction: row;
}
.Mark img:first-child{
    margin-bottom: 30px;
}
.seventh-section div h1{
    width: 100%;
    font-size: 23px;
    margin-bottom: 20px;
}
.seventh-section img{
    width: 100%;
}
.background{
    display: flex;
    flex-direction: column;
    justify-items: center;
}
.Download-container{
    flex-direction: column;
    width: 100%;
    
}
.Download-text{
    margin: auto;
    text-align: center;
    width: 100%;
    padding: 30px;
}
.Download-text p:first-child{
    width: 90%;
    margin: auto;
    font-size: 15px;
    margin-bottom: 25px;
}
.Download-text h5{
    width: 100%;
    font-size: 23px;
    margin: auto;
}
.Download-img{
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
.Download-img img{
    width: 70%;
}
.Holding-Phone{
    width: 80%;
    margin: auto;
    flex-direction: column;
}
.Holding-Phone img{
    width: 100%;
}
footer{
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.footer-container{
    display: flex;
    flex-direction: column;
}
.paga-section{
    width: 100%;
    text-align: center;
    }
.paga-section p{
    text-align: justify;
}
.tabs{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
    font-size: 10px;
    gap: 5px;
}
.contacts span:last-child{
    width: 100%;
}

.T-C{
    flex-direction: column;
    justify-content: center;
    margin: auto;

}
.T-C span{
    flex-direction: row;
}
    }
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}